.t {background: url(/image/users/46064/ftp/my_files/NewDesign/DivCorners/dot.gif) 0 0 repeat-x; width: 100%; background-color:#FFF; margin-bottom:5px;}
.b {background: url(/image/users/46064/ftp/my_files/NewDesign/DivCorners/dot.gif) 0 100% repeat-x}
.l {background: url(/image/users/46064/ftp/my_files/NewDesign/DivCorners/dot.gif) 0 0 repeat-y}
.r {background: url(/image/users/46064/ftp/my_files/NewDesign/DivCorners/dot.gif) 100% 0 repeat-y}
.bl {background: url(/image/users/46064/ftp/my_files/NewDesign/DivCorners/bl.gif) 0 100% no-repeat}
.br {background: url(/image/users/46064/ftp/my_files/NewDesign/DivCorners/br.gif) 100% 100% no-repeat}
.tl {background: url(/image/users/46064/ftp/my_files/NewDesign/DivCorners/tl.gif) 0 0 no-repeat}
.tr {background: url(/image/users/46064/ftp/my_files/NewDesign/DivCorners/tr.gif) 100% 0 no-repeat; padding:5px; } 